<table class="table table-bordered" id="my-table">
    <thead>
      <tr>
        <th COLSPAN="2">
          <span>MINISTERE DE LA SANTE</span><br/>
          <span>LABORATOIRE D'ANALYSES MEDICALES</span><br/>
          <span>BIOCLIN</span><br/>
          <span>TEL: +24166589926/ 74302904/ 66367633</span><br/>
          <span>EMAIL: bioclinlabo@yahoo.com</span><br/>
          <span>BP: 11703 Montagne Sainte</span><br/>
        </th>
        <th COLSPAN="2">
            <div class="row">
            <img src="https://res-3.cloudinary.com/crunchbase-production/image/upload/c_lpad,f_auto,q_auto:eco/uncux0rq4bt7c6qcb7fd">
          <span>RESULTATS D'ANALYSES MEDICALES<br/>
          </div>
        </th>
        <th COLSPAN="2">
            <span>REPUBLIQUE GABONAISE</span><br/>
          <span>UNION-TRAVAIL-JUSTICE</span><br/><br/>
          <span>Date: Libreville, le..........</span>
        </th>
      </tr>
    </thead>
    <thead>
      <tr>
        <th scope="col">EXAMENS</th>
        <th scope="col">RESULTATS</th>
        <th scope="col">NORMES</th>
        <th scope="col">EXAMENS</th>
        <th scope="col">RESULTATS</th>
        <th scope="col">NORMES</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th >Urée</th>
        <td></td>
        <th></th>
        <td COLSPAN="3">MARQUEURS CARDIAQUES</td>
      </tr>
       <tr>
        <th >Créatinine</th>
        <td></td>
        <td></td>
         <th >Troponine</th>
         <td></td>
         <td></td>
      </tr>
       <tr>
        <th >Glycémie à jeun</th>
        <td></td>
        <td></td>
        <th >D-Dimères</th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Hémoglobine Glyquée</th>
        <td></td>
        <td></td>
        <th >NT-Pro BNP</th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Acide Urique</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Glycémie Post-Pandriale</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Micro-albumine</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Calcémie</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Phosphore</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
       <tr>
        <th >Magnésium</th>
        <td></td>
        <td></td>
        <th ></th>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>